Jump to content


Photo

SRLE Extended: Legacy of The Dragonborn

pack

  • Please log in to reply
11535 replies to this topic

#10951 godescalcus

godescalcus

    Thane

  • Members
  • PipPipPipPipPipPip
  • 392 posts

Posted 13 January 2018 - 10:54 AM

MoreHUD and SKYUI are not detecting SKSE, yet the game window shows it's running SKSE version 1.7.0.48 (or something similar) and if I type "getskseversion" in the console I also get the expected output... I've tried reinstalling SKSE, rebuilt the ini files, no deal.,,

Updating... I've been at this for two hours. Completely vanillified and reinstalled the game, the problem persists. I did restart windows in the mean time, for whatever good it serves. Tried to unblock dlls but none appears to be blocked. Damn, I've always managed to get this working without any problem!

 

Could it be a conflict with skse64 that I have installed in my SSE folder? Could the script calls from the skse plugins be getting messed up by an OS level conflict?


Edited by godescalcus, 13 January 2018 - 10:56 AM.

  • 0

#10952 godescalcus

godescalcus

    Thane

  • Members
  • PipPipPipPipPipPip
  • 392 posts

Posted 13 January 2018 - 11:24 AM

Updating... I've been at this for two hours. Completely vanillified and reinstalled the game, the problem persists. I did restart windows in the mean time, for whatever good it serves. Tried to unblock dlls but none appears to be blocked. Damn, I've always managed to get this working without any problem!

 

Could it be a conflict with skse64 that I have installed in my SSE folder? Could the script calls from the skse plugins be getting messed up by an OS level conflict?

Finally over. Turn out this "oldrim with WB specialist" committed an idiot's mistake - trying to outsmart the instructions I created an installer with an SKSE folder in it and created the SKSE.ini inside that folder. My idea was to add the SKSE scripts in there too so they could be replaced by WB if by any chance another mod replaced them and was subsequently deleted. My error was that I placed the scripts folder inside the SKSE folder in the installer. DUUUUUH

 
Moved the scripts to the installer's root folder, where they belong. Corrected and everything working. There goes one afternoon.

  • 0

#10953 condors2

condors2

    Prisoner

  • Members
  • 11 posts

Posted 13 January 2018 - 02:47 PM

Hi, so I'm trying to run the SkyProc Patchers, specifically the one for ASIS, but every time I try click on the patch button in the top right corner of the .jar config menu, it seems to run to 100%, then a message pops up saying that I need to add ASIS-Dependency.esp to my load order, despite it already being there in my list of plugins. I have no idea what the problem is, so any help would be appreciated, thanks.


  • 0

#10954 DarkladyLexy

DarkladyLexy

    Dragon Prince

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,500 posts

Posted 13 January 2018 - 03:14 PM

Hi, so I'm trying to run the SkyProc Patchers, specifically the one for ASIS, but every time I try click on the patch button in the top right corner of the .jar config menu, it seems to run to 100%, then a message pops up saying that I need to add ASIS-Dependency.esp to my load order, despite it already being there in my list of plugins. I have no idea what the problem is, so any help would be appreciated, thanks.

is is actually activated in the Right pane?


  • 0

#10955 condors2

condors2

    Prisoner

  • Members
  • 11 posts

Posted 13 January 2018 - 03:18 PM

is is actually activated in the Right pane?

Yes it is activated in the right pane. Maybe I'm running the patcher from the wrong place or something? That on section on the ASIS patcher is the only part of the guide which isn't really clear on what you're supposed to do. I'm going to

E:\Games\Steam\steamapps\common\Skyrim\Mod Organizer\mods\ASIS\SkyProc Patchers\ASIS

and then running the jar file from there. That's what you're supposed to do yes?


  • 0

#10956 DarkladyLexy

DarkladyLexy

    Dragon Prince

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,500 posts

Posted 13 January 2018 - 03:26 PM

Yes it is activated in the right pane. Maybe I'm running the patcher from the wrong place or something? That on section on the ASIS patcher is the only part of the guide which isn't really clear on what you're supposed to do. I'm going to

E:\Games\Steam\steamapps\common\Skyrim\Mod Organizer\mods\ASIS\SkyProc Patchers\ASIS

and then running the jar file from there. That's what you're supposed to do yes?

no you need to add the Asis.jar as a executable in MO and run from within MO you need to do the same for DSR.jar there is a link to a good video showing how to do that. I was just too lazy to write all out as by the i thought by that point oin the guide it was obvious.

 

easy way to add it go to you DATA tab in MO scroll down until you see Skyroc expanded until you find ASIS the expanded until you find ASIS.JAr the Right Click on it and then click on "add as executable"; then from the excutables drop down menu select and run ASIS.

 

best to watch the video it is better explained.


  • 0

#10957 condors2

condors2

    Prisoner

  • Members
  • 11 posts

Posted 13 January 2018 - 03:27 PM

no you need to add the Asis.jar as a executable in MO and run from within MO you need to do the same for DSR.jar there is a link to a good video showing how to do that. I was just too lazy to write all out as by the i thought by that point oin the guide it was obvious.

 

easy way to add it go to you DATA tab in MO scroll down until you see Skyroc expanded until you find ASIS the expanded until you find ASIS.JAr the Right Click on it and then click on "add as executable"; then from the excutables drop down menu select and run ASIS.

 

best to watch the video it is better explained.

Oh ok. Thanks a bunch, both for the help and the guide itself :)


  • 0

#10958 DarkladyLexy

DarkladyLexy

    Dragon Prince

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,500 posts

Posted 13 January 2018 - 03:28 PM

Oh ok. Thanks a bunch, both for the help and the guide itself :)

video here

 

 

skip to 16:20


  • 0

#10959 TheLoneStar19

TheLoneStar19

    Citizen

  • Members
  • Pip
  • 52 posts

Posted 13 January 2018 - 04:33 PM

Getting a small little glitch that happens once in awhile with Mod Organizer, when I install a mod then in enable it in the Left Pane a error pops up saying the ESP couldn't be found. after reinstalling it or re enabling it again it works, has anyone else had this glitch before?


  • 0

#10960 DarkladyLexy

DarkladyLexy

    Dragon Prince

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,500 posts

Posted 13 January 2018 - 04:36 PM

Getting a small little glitch that happens once in awhile with Mod Organizer, when I install a mod then in enable it in the Left Pane a error pops up saying the ESP couldn't be found. after reinstalling it or re enabling it again it works, has anyone else had this glitch before?

yes i get that all the time normally happen when i am too quick activating or deactivating a mod and MO hasn't fully loaded. It nothing major is stress about.


  • 1

#10961 TheLoneStar19

TheLoneStar19

    Citizen

  • Members
  • Pip
  • 52 posts

Posted 13 January 2018 - 04:38 PM

yes i get that all the time normally happen when i am too quick activating or deactivating a mod and MO hasn't fully loaded. It nothing major is stress about.

Oh okay thank you! Kind of bothered my OCD a bit and thought I messed something up haha :) 


  • 0

#10962 Nozzer66

Nozzer66

    Dragon Prince

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,586 posts

Posted 13 January 2018 - 04:38 PM

Yep I get that too. Just try and slow down a little.


  • 1

#10963 InstantKor

InstantKor

    Guard

  • Members
  • PipPip
  • 128 posts

Posted 13 January 2018 - 05:47 PM

Yes thats normal and seems to happen when there are alot of mods being managed through MO, when that happens I usually just refresh by clicking the drop down menu next to the back and restore buttons.


  • 0

#10964 bekcicandrej

bekcicandrej

    Guard

  • Members
  • PipPip
  • 104 posts

Posted 13 January 2018 - 06:20 PM

Is this grass supposed to be this bright, or did I mess something up?

Around Riverwood and Markarth

 

Tried redoing the Trees and Flora merge and even Dyndolod, still the same

 

(uploads failing)

 

https://drive.google...csmzaqC568C5tDK


  • 0

#10965 InstantKor

InstantKor

    Guard

  • Members
  • PipPip
  • 128 posts

Posted 13 January 2018 - 07:21 PM

Found a mod that I feel should be added to the guide when I was looking over memnochris guide SafeAutoSave  ::): .


  • 0



Also tagged with one or more of these keywords: pack

1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users